Subject: RE: Win 95 Console Stuff...
From: [email-masked] (Earnie Boyd)

5 Nov 1997 05:54:11 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Ernie,

You could also join the freedows team.  From the web pages they are 
looking for qualified volunteers.  see http://www.freedows.org

There is also a freedos.  They even already have a download ready.
see http://www.freedos.org.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Ernest Clayton Cordell, Jr." <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Cc: "[email-masked]" <[email-masked]>
>Subject: RE: Win 95 Console Stuff...
>Date: Tue, 4 Nov 1997 13:20:30 -0500
>
>Mikey & al.,
>	I apologize first for straying a bit from the central theme of console 
>concerns.  While I understand Sergei's position and its merit as a 
>technical recommendation, I tend to agree that some sort of recompense 
>would seem to be in order from the producers of this "Windows operating 
>system."
>	I can't defend this position as passionately or as eloquently, but it 
does 
>seem that an incomplete product has been foisted on an unsuspecting 
>marketplace; it makes me wonder what the requirements are for a class 
>action suit.  The product is so bad that the producers have all but 
>abandoned it, lending probably only the legal minimum in support.
>	While it is easy to muse over the availability of other choices, many 
of 
>us as developers had to respond to an opinion among our clients that 
>"nobody was ever fired for choosing Big Blue."  Microsoft has been 
making 
>the "prepackaged choice" in operating systems for small computers 
(largely 
>IBM and compatibles) since my first involvement with them, more than 
twenty 
>years ago.
>	Realistically, I find great fault with the choice of "flash" over 
>"function" in the window-driven philosophy, but PC DOS 1.0 with all of 
its 
>bugs was vastly superior to CP/M (IBM's original choice), and DOS 2.0 
>included lessons learned from the building of XENIX.  Bill Gates was 
>impressed by UNIX features and _until_ considerable _USER_ flurry over 
the 
>"widgets and gadgets" of an operating system rather than emphasis upon 
>reliable functions, things seemed to be headed in the UNIX direction.
>	In terms of "functional evolution," we can see leaps between PC DOS 
and MS 
>DOS 2.0 and from later versions of DOS towards Win 3.11 -- but the 
launch 
>of Windows 95 strikes me as a bungled overcommitment from someone who 
had 
>no appreciation for the ambitiousness of the technical undertaking.
>	On the heels of the Win9x series that was produced too fast and 
released 
>too early, it does seem a little much to accept a remedy that not only 
>involves greater capital outlay for software, but for hardware 
acquisition 
>to support increased memory requirements.  While it is easy for a 
casual 
>user to say "Oh, stop whining -- just spring for NT and an upgrade," I 
just 
>came from a shop that will have to get licenses and upgrades for 200 
>machines just to run a package that is central to operation of the 
>business; I'm sure there are worse horror stories out there.
>	In short, I don't think we can blame Microsoft for responding to 
market 
>forces, but neither should we be penalized for the obvious planning 
errors 
>in their production schedules.
>	I feel sorry for the poor kids who had to crank this stuff out while 
the 
>rest of their lives went to pieces.
>	Having put in my 37 cents, I'll shut up for another few months,
>Ernie
>----------
>From: 	Mikey
>Sent: 	Tuesday, November 04, 1997 5:18 AM
>To: 	Sergey Okhapkin
>Cc: 	[email-masked]
>Subject: 	Re: Win 95 Console Stuff...
>
>You want me to give MORE money to MS,
>when they haven't even paid for all the
>aggravation they caused me with this
>95 piece of junk NO WAY!!!
>(and the win3.0, win3.1, win3.11, and dos junk)
>
>The only reason I'm working on this stuff in
>the first place is to try and keep them from
>getting money from my brother programmers, and I
>for vc++ which SHOULD be provided with the OS.
>
>On Tue, 4 Nov 1997 10:41:24 +0300, you wrote:
>
>>Jason M. Felice wrote:
>>> As we all know, Win95's console support *sucks* -- it is slow as 
hell.
>>> I've been thinking about ways to fix it.  There are three ways that 
I 
>can
>>> think of:
>>>
>>> 1) Support for DOS (16 bit, DJGPP) isn't slow at all.  It's just the 
>Win32
>>>
>>> 2) DirectX allows direct access to the graphics hardware, including 
text
>>>
>>> 3) We could write a VXD that would allow aware applications to write
>>
>>4) We can run Windows NT and forget about Nightmare'95 :-)
>>
>>--
>>Sergey Okhapkin, http://www.lexa.ru/sos
>>Moscow, Russia
>>Looking for a job.
>>
>>
>>-
>>For help on using this list (especially unsubscribing), send a message 
to
>>"[email-masked]" with one line of text: "help".
>>
>
>([email-masked])
>delete REMOVETHIS from the above to reply
>         Mikey
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".